/* The Modal (background) */
/*.sub-modal-popup .modal {
  display: none;
  position: fixed;
  z-index: 999999;
  padding-top: 30px;
  left: 0;
  top: 0;
  overflow: hidden;
  background-color: rgba(0, 0, 0, 0.6);
}*/

/* Modal Content */
.sub-modal-popup .modal-dialog{max-width: 850px;}
.sub-modal-popup .modal-logo{width: 100%; display: inline-block; text-align: center;}
.sub-modal-popup .modal-header .modal-title{width: 100%; display: inline-block; color: #ffffff; text-align: center;}
.sub-modal-popup .modal-header{background: var(--color-primary);}


.sub-modal-popup .modal-body .modal-logo .modal-call{display: flex
;
    flex-wrap: wrap;}

.sub-modal-popup .modal-body .modal-logo .modal-call a{display: inline-block; font-size: 17px; font-weight: 600; padding: 5px 0 5px 0; width:50%}


.sub-modal-popup .form-group .form-control{border: 2px solid #cccccc;}
.sub-modal-popup .modal-footer{width: 100%; display: inline-block; padding: 15px 0; margin: 15px 0 0 0;}
.sub-modal-popup .modal-header .btn-close{z-index: 999 !important;}

/* The Close Button */
.sub-modal-popup .close {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
  z-index: 1000;
}

/* Hide the slides by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  -moz-user-select: none;
   -ms-user-select: none;
       user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
  background: black;
  color: white;
  width: 100%;
}

.active,
.demo:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s;
}

.hover-shadow:hover {
  cursor: pointer;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.img-fluid{
  margin: 0 0 15px 0;
}
.single-banifits{
  margin: 0 0 15px 0;
}
.single-banifits i{
  color: var(--color-primary);
  margin: 0 10px 0 0;
}

.product-details-table{
  width: 100%;
  display: inline-block;
  margin: 30px 0 0 0;
}
.product-details-table .table-bordered tr td{
  border: 1px solid #dee2e6 !important;
}
.product-img-details{
  width: 100%;
  display: inline-block;
  text-align: center;
}
.sub-attam-text{
  width: 100%;
  min-height: 655px;
  display: inline-block;
  text-align: center;
  margin: 0 0 30px 0;
}
.sub-attam-text h5{
  padding: 0 0 15px 0;
}
.sub-attam-text .disc{
  display: inline-block;
  text-align: left;
  margin: 0;
  padding: 0;
}

.sub-prd-content{
  margin: 0 0 30px 0;
}
.sub-prd-content .project-inner{
  text-align: center;
  padding: 0;
}
.sub-prd-content .project-inner a .title{
  color: #ffffff;
  font-size: 18px;
  padding: 15px 15px 15px 15px;
  background: var(--color-primary);
  border-radius: 6px;
}
.sub-prd-content .project-inner a .title:hover{
  background: #171717;
  color: #ffffff;
}
.service-det-table{
  padding: 0 0 30px 0;
}
.service-det-table .table tr td{
  border: 1px solid rgba(0,0,0,0.075);
  padding: 15px 30px;
}
.service-img-detials{
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgb(242,242,242);
  background: linear-gradient(90deg, rgba(242,242,242,1) 0%, rgba(241,241,241,1) 100%);  
  border: 1px solid rgba(0,0,0,.125);
  /*box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.2);*/
  border-radius: 8px;
  padding: 30px;
}
.sub-prd-content .thumbnail{
  display: flex;
  align-items: center;
  justify-content: center;
  height: 320px;
}

/* GET IN TOUCH WITH US ANYTIME */
.rts-section-inquiry-pt-pb{
  width: 100%;
  display: inline-block;
  padding: 110px 0 85px 0;
  margin: 0 0 85px 0;
}
.sub-vibratory-video-box{
  width: 100%;
  display: inline-block;
  position: absolute;
  top: 0;
}
.sub-vibratory-video-box video{
  width: 100%;
  height: 394px;
  display: inline-block;
}
.sub-get-quote-video video{
  margin: 5px 0 0 20px;
}
/* GET IN TOUCH WITH US ANYTIME End */

/* Scroll to Top */
#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: var(--color-secondary);
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    z-index: 999;
}
#return-to-top i {
    color: #ffffff;
    margin: 0;
    position: relative;
    left: 18px;
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top:hover {
    background: var(--color-primary);
}
#return-to-top:hover i {
    color: #ffffff;
}
/* Scroll to Top End */

/* Footer Whatsapp & Call icon Left Right */
.footer-whatsapp-left{
  position: fixed;
  bottom: 0;
  right: 0;
  margin: 0 20px 100px 0;
  z-index: 999999;
}
.footer-whatsapp-left a{
  display: flex;
  align-items: center;
  justify-content: center;
}

.footer-call-right{
  position: fixed;
  bottom: 0;
  right: 0;
  margin: 0 20px 180px 0;  
  z-index: 999999;
}
.footer-call-right a{
  display: flex;
  align-items: center;
  justify-content: center;
}

.vibrate-3 {
    -webkit-animation: vibrate-3 1s linear infinite both;
    animation: vibrate-3 1s linear infinite both;
}

@-webkit-keyframes vibrate-3 {
    0% {
        -webkit-transform: translate(0);
        transform: translate(0);
    }

    10% {
        -webkit-transform: translate(-2px, -2px);
        transform: translate(-2px, -2px);
    }

    20% {
        -webkit-transform: translate(2px, -2px);
        transform: translate(2px, -2px);
    }

    30% {
        -webkit-transform: translate(-2px, 2px);
        transform: translate(-2px, 2px);
    }

    40% {
        -webkit-transform: translate(2px, 2px);
        transform: translate(2px, 2px);
    }

    50% {
        -webkit-transform: translate(-2px, -2px);
        transform: translate(-2px, -2px);
    }

    60% {
        -webkit-transform: translate(2px, -2px);
        transform: translate(2px, -2px);
    }

    70% {
        -webkit-transform: translate(-2px, 2px);
        transform: translate(-2px, 2px);
    }

    80% {
        -webkit-transform: translate(-2px, -2px);
        transform: translate(-2px, -2px);
    }

    90% {
        -webkit-transform: translate(2px, -2px);
        transform: translate(2px, -2px);
    }

    100% {
        -webkit-transform: translate(0);
        transform: translate(0);
    }
}

@keyframes vibrate-3 {
    0% {
        -webkit-transform: translate(0);
        transform: translate(0);
    }

    10% {
        -webkit-transform: translate(-2px, -2px);
        transform: translate(-2px, -2px);
    }

    20% {
        -webkit-transform: translate(2px, -2px);
        transform: translate(2px, -2px);
    }

    30% {
        -webkit-transform: translate(-2px, 2px);
        transform: translate(-2px, 2px);
    }

    40% {
        -webkit-transform: translate(2px, 2px);
        transform: translate(2px, 2px);
    }

    50% {
        -webkit-transform: translate(-2px, -2px);
        transform: translate(-2px, -2px);
    }

    60% {
        -webkit-transform: translate(2px, -2px);
        transform: translate(2px, -2px);
    }

    70% {
        -webkit-transform: translate(-2px, 2px);
        transform: translate(-2px, 2px);
    }

    80% {
        -webkit-transform: translate(-2px, -2px);
        transform: translate(-2px, -2px);
    }

    90% {
        -webkit-transform: translate(2px, -2px);
        transform: translate(2px, -2px);
    }

    100% {
        -webkit-transform: translate(0);
        transform: translate(0);
    }
}
/* Footer Whatsapp & Call icon Left Right End */


/* Form Error */
.has-feedback {
    position: relative;
}

.has-feedback input {
    position: relative;
}
.has-error input,
.has-error textarea,
.has-error select {
    margin: 0px !important;
}

.has-error label {
    margin-bottom: 5px;
}
/* Form Error End */

.mobile-footer-social-icon{display: none;}